body {
  padding-top: 10px;
  background-color:rgb(17, 127, 227 / 1.0) !important; /* : #a9a9a9;*/
}

section{
	margin:20px 0 20px 0;
	padding:30px 0 30px 0;
}

.title{
	text-align: center;
	font-size:16px;
	margin-top:15px;
	margin-bottom:20px;
	font-weight: bold;
}
@font-face {
  font-family: LazyDaisy;
  src: url(/font/LazyDaisy-Script.woff);
}
@font-face {
  font-family: LazyDaisySwashes;
  src: url(/font/LazyDaisy-Swashes.woff);
}
.LazyD {
    font-family: LazyDaisy, arial;
    text-align: center;
    /*color: blue;*/
}
.LazyDSwash {
    font-family: LazyDaisySwashes, arial;
    font-size: 3em;
    text-align: center;
    /*color: blue;*/
}
.LazyDsmall {
    font-family: LazyDaisy, arial;
    font-size: 1em;
    text-align: center;
    /*color: blue;*/
}
.logoimage{
    position: absolute;
    top: 0;
    right: 0;
    margin-right: 10px;
    margin-top: 10px;
}

/* MEDIA QUERIES */

@media(min-width: 1200px){
  .logoimage{
      max-width: 15% !important;
  }
  .LazyD {
      font-size: 5em;
  }
}

@media(min-width: 991px) and (max-width: 1199px){
 .logoimage{
      max-width: 13% !important;
  }
  .LazyD {
      font-size: 4em;
  }
}

@media(min-width: 768px) and (max-width: 990px){
  .logoimage{
      max-width: 10% !important;
  }
  .LazyD {
      font-size: 3.5em;
  }
}

@media(min-width: 501px) and (max-width: 767px){
  .logoimage{
      max-width: 14% !important;
  }
  .LazyD {
      font-size: 2.5em;
  }
}

@media(max-width: 500px){
  .logoimage{
      max-width: 15% !important;
  }
  .LazyD {
      font-size: 2em;
  }
}